#!/bin/sh
echo 'name: yesod-test
version: 1.2.0
id: yesod-test-1.2.0-b487c05ebe15f9c3b645d6e7f452ebcf

license: MIT
copyright:
maintainer: Nubis <nubis@woobiz.com.ar>, Michael Snoyman
stability: Experimental
homepage: http://www.yesodweb.com
package-url:
synopsis: integration testing for WAI/Yesod Applications
description: Behaviour Oriented integration Testing for Yesod Applications
category: Web, Yesod, Testing
author: Nubis <nubis@woobiz.com.ar>
exposed: True
exposed-modules: Yesod.Test Yesod.Test.CssQuery
                 Yesod.Test.TransversingCSS
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-test-1.2.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-test-1.2.0
              /usr/local/lib
hs-libraries: HSyesod-test-1.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-6e02ecc15e3cc5ab8ef10df50d05a1a9
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         cookie-0.4.0.1-eb315d1bbb25a22a5f2fbcf1af78af90
         hspec-1.5.4-660019b5e44b9faf49af172f0d14db07
         html-conduit-1.1.0-5f192efb5344d3cbb4b6727d6a25f4f7
         http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc
         monad-control-0.3.2.1-690b4ca3d786c1114046ba4e239e464f
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         persistent-1.2.0.1-ab0cd4deaf9e87a169504cd3f38b529d
         pool-conduit-0.1.2-22922db912325605cd4c43bcfb913a0e
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         wai-test-1.3.1-c6eed5a2a54b7b73a8001ded9754bff5
         xml-conduit-1.1.0.3-32e098ed72d295188ba308c6d315daa8
         xml-types-0.3.3-6406398f6a8a8ee7cc7bf08c1994fef5
         yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-test-1.2.0/html/yesod-test.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-test-1.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
